td#masthead {
	vertical-align: top;
	background:  url(../images/mh/pdaweb-mh3c-bgForResizing-6.jpg);
}
td#mhMenu {
	background-color: #e69f15;
	font-size: 11px;
	font-family: verdana,arial,geneva;
	font-weight: bold;
	text-align: center;
}
tr td#mhMenu a:link {
	color: #ffffff;
}
tr td#mhMenu a:visited {
	color: #73503a;
}
#breadcrumbs {
	font-size: 9px;
	font-family: verdana,arial,helvetica,geneva,sans serif;
	line-height: 9px;
	letter-spacing: 0.2pt;
}
#medBodyText {
	font-size: 12px;
	font-family: verdana,arial,helvetica,geneva,sans serif;
	line-height: 18px;
	letter-spacing: 0.35pt;
}	
#medBodyText1 {
	font-size: 12px;
	font-family: verdana,arial,helvetica,geneva,sans serif;
	line-height: 20px;
	letter-spacing: 0.37pt;
}	
#medLgBodyText {
	font-size: 14px;
	font-family: verdana,arial,helvetica,geneva,sans serif;
	line-height: 20px;
	letter-spacing: 0.35pt;
}	
#smBodyText {
	font-size: 11px;
	font-family: verdana,arial,helvetica,geneva,sans serif;
	line-height: 14px;
	letter-spacing: 0.3pt;
}
#smBodyText1 {
	font-size: 14.5px;
	font-family: times new roman,times,serif;
	line-height: 21px;
	letter-spacing: 0.37pt;
}
#smCaptionText {
	font-size: 10px;
	font-family: verdana,arial,helvetica,geneva,sans serif;
	letter-spacing: 0.2pt;
}	
#copyrightNotice {
	font-size: 9.5px;
	font-family: verdana,arial,helvetica,geneva,sans serif;
	line-height: 22px;
	letter-spacing: 0.37pt;
}	
#textNavLinks{
	font-size: 11.25px;
	font-family: arial,helvetica,geneva,sans serif;
	line-height: 18px;
	letter-spacing: 0.37pt;
}
#sidebarLink{
	font-size: 11px;
	font-family: verdana,arial,helvetica,geneva,sans serif;
	line-height: 13px;
	letter-spacing: 0.2pt;
}	
#lgTitle { font-size: 16pt; font-family: arial, helvetica, "sans serif"; line-height: 22px; letter-spacing: 1pt; font-weight: bolder;}
#medTitle { font-size: 13pt; font-family: arial, helvetica, "sans serif"; line-height: 18px; letter-spacing: 0.37pt; font-weight: bolder;}
#smMedTitle { font-size: 11.5pt; font-family: arial, helvetica, "sans serif"; line-height: 18px; letter-spacing: 0.40pt; font-weight: bolder;}
#smTitle {
	font-size: 11px;
	font-family: arial,helvetica,geneva,sans serif;
	line-height: 14px;
	letter-spacing: 0.25pt;
}
